/* You can add global styles to this file, and also import other style files */
/* @import "../node_modules/bootstrap/dist/css/bootstrap.min.css";
@import '../src/assets/css/bootstrap.min.css'; */

/* @import "~ngx-lightbox/lightbox.css"; */

/* .swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after {
  content: unset !important;
} */

/** Montserrat Black-Italic **/
@font-face {
    font-family: "Montserrat";
    font-weight: 900;
    font-style: italic;
    src: url("assets/fonts/Montserrat-Black.woff2") format("woff2"),
         url("assets/fonts/Montserrat-Black.woff") format("woff");
}

/** Montserrat Alternates Black-Italic **/
/* @font-face {
    font-family: "Montserrat";
    font-weight: 900;
    font-style: italic;
    src: url("MontserratAlternates-BlackItalic.woff2") format("woff2"),
         url("MontserratAlternates-BlackItalic.woff") format("woff");
} */

.swiper-button-prev:after {
  content: none !important;
} 


.text-justify{
    text-align: justify !important;
}

.text-left{
    text-align: left !important;
}

.text-right{
    text-align: right !important;
}

.text-center{
    text-align: center !important;
}

.section-adc{
  padding-top: 120px !important;
}

@media (max-width: 767px) {
  .section-title{
    margin-top: 25px;
  }
}

.d-flex {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.title-nw{font-family: "Montserrat" !important; font-size: 3rem !important;}

.subtitle-nw{font-family: "Montserrat" !important; font-size: 2rem !important;}

.grecaptcha-badge{
  display: block;
  width: 256px;
height: 60px ;
display: block;
transition: right 0.3s ease 0s;
position: fixed;
right: -186px;
box-shadow: gray 0px 0px 5px;
border-radius: 2px;
overflow: hidden !important;
visibility: visible !important;
z-index: 100 !important;
}

.back-to-top{
  z-index: 100;
  bottom: 80px !important;
}


.v-btn:not(.v-btn--flat):not(.v-btn--text):not(.v-btn--outlined) {
    background-color: #f5f5f5;
}
.v-btn:not(.v-btn--round).v-size--default {
    height: 36px;
    min-width: 64px;
    padding: 0 16px;
}

.v-btn--contained {
    box-shadow: 0 3px 1px -2px rgb(0 0 0 / 20%), 0 2px 2px 0 rgb(0 0 0 / 14%), 0 1px 5px 0 rgb(0 0 0 / 12%);
}

.v-btn,#back-to-top {
    align-items: center;
    border-radius: 4px;
    display: inline-flex;
    flex: 0 0 auto;
    font-weight: 500;
    letter-spacing: .0892857143em;
    justify-content: center;
    outline: 0;
    position: relative;
    text-decoration: none;
    text-indent: 0.0892857143em;
    text-transform: uppercase;
    transition-duration: .28s;
    transition-property: box-shadow,transform,opacity;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: middle;
    white-space: nowrap;
    color: rgba(0,0,0,.87);
    font-weight: bold;

}

.v-btn--rounded {
    border-radius: 28px !important;
}

.v-btnct:not(.v-btn--flat):not(.v-btn--text):not(.v-btn--outlined) {
    background-color: #d23161;
    color: #fff !important;
}